package com.ruoyi.predict.service;

import com.ruoyi.predict.domain.PsmJobV3;

import java.util.List;

/**
 * PsmJobV3Service接口
 *
 * @author hlf
 * @date 2022-01-10
 */
public interface IPsmJobV3Service {
    /**
     * 查询PsmJobV3
     *
     * @param rtuNo PsmJobV3ID
     * @return PsmJobV3
     */
    public PsmJobV3 selectPsmJobV3ById(Long rtuNo);

    /**
     * 查询PsmJobV3列表
     *
     * @param psmJobV3 PsmJobV3
     * @return PsmJobV3集合
     */
    public List<PsmJobV3> selectPsmJobV3List(PsmJobV3 psmJobV3);

    List<PsmJobV3> selectPsmJobV3ByJobKey1(Long jobKey1);
}
